Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
[SLE] kxicq2 requires link to kxicq
I have installed the kxicq2 RPM using YaST2 (SuSE 7.1) and get the following
message when attempting to run the program from the SuSE/Internet/Tools menu:

Sorry - KDE Panel
Couldn't launch /opt/kde2/bin/kxicq2

The binary is named kxicq and not kxicq2. I resolved the problem by creating
a sym link to kxicq. Perhaps SuSE could amend this in the next release?

M



< Previous Next >
This Thread
  • No further messages